RubyGems Navigation menu

Dependências Reversas para wisper-resque Latest version of the following gems require wisper-resque

Total de downloads 567.280

Desta versão 565.864

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: